
QGIS Application - Bug report #10189

Print Composer: Proxy does not work for HTML frame

2014-05-06 07:50 AM - Andreas Neumann

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18642

Description

It seems that for the html-frame in print composer the proxy settings are not honored. I tested with the http-proxy, which works fine in

other sections of QGIS (e.g. WMS, plugins, help, etc.)

Same behavior in version 2.2 or nightly/master.

Associated revisions

Revision 4efa70d4 - 2014-05-06 05:38 PM - Jürgen Fischer

assign network access manager to QWebPages (fixes #10189)

History

#1 - 2014-05-06 08:39 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"4efa70d43348cc251d791eefb8c4470e2fdb7dee".

2025-12-15 1/1


